Subject: FVWM: Mail indicator

From: David Oberschmidt <[email-masked]>
Date: Tue, 15 Jul 1997 09:46:35 +0200

Dear all,

I have installed FVWM from my Redhat Linux CD. Everything works fine,
but I am not signalled when I receive an e-mail. My friends get a beep
and a little envelope in the lower right corner of the screen (not
xbiff, it's on the FVWM bar). I want that too! Which initialization file
should I edit? And exactly what should I put in there? Please help me!

Regards,

David
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].